/* --------------------
 Study
-------------------- */
@media (min-width: 768px) {
    .com-breadcrumb {
        margin-bottom: 50px;
    }
}

.study-container {
    margin: 0 auto;
    max-width: calc(var(--container-width) + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    width: 100%;
}

.study__content {
    margin: 0 0 10.6666666667vw;
}

@media (min-width: 768px) {
    .study__content {
        margin: 0 0 50px;
    }
}

.study__content p {
    font-size: var(--fs14);
    letter-spacing: 0.1em;
    line-height: 1.9;
    margin: 0;
}

@media (min-width: 768px) {
    .study__content p {
        font-size: var(--fs18);
    }
}

@media (min-width: 992px) {
    .study__content p {
        font-size: var(--fs20);
    }
}

.study__list {
    display: grid;
    gap: 5.3333333333vw;
    grid-gap: 5.3333333333vw;
    grid-template-columns: repeat(2, 1fr);
}

@media (min-width: 768px) {
    .study__list {
        gap: 48px 32px;
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 992px) {
    .study__list {
        gap: 60px 45px;
    }
}

.study__list__item {
    display: grid;
    gap: 0;
    grid-gap: 0;
    grid-row: span 2;
    grid-template-rows: subgrid;
    margin: 0;
    text-decoration: none;
    transition: opacity var(--duration) var(--cubic) 0s;
}

.study__list__item__fig {
    aspect-ratio: 370/270;
    text-align: center;
    width: 100%;
}

.study__list__item__fig img {
    border-radius: 5.3333333333vw 5.3333333333vw 0 0;
    height: 100%;
    object-fit: cover;
    object-position: center;
    width: 100%;
}

@media (min-width: 768px) {
    .study__list__item__fig img {
        border-radius: 25px 25px 0 0;
    }
}

.study__list__item__title {
    align-items: center;
    background: linear-gradient(60deg, var(--gradient-blue));
    border-radius: 0 0 6.6666666667vw 0;
    color: var(--color-white);
    display: flex;
    flex-flow: row nowrap;
    font-size: var(--fs16);
    font-weight: 700;
    justify-content: center;
    line-height: 1.4;
    margin: 0;
    padding: 2.1333333333vw 2.1333333333vw;
    text-align: center;
    width: 100%;
}

@media (min-width: 768px) {
    .study__list__item__title {
        border-radius: 0 0 25px 0;
        padding: 8px 8px;
    }
}

@media (min-width: 992px) {
    .study__list__item__title {
        font-size: min(var(--fs29), 2.4193548387vw);
    }
}

.study__list__item:focus {
    opacity: 0.65;
}

@media (hover: hover) and (pointer: fine) {
    .study__list__item:hover {
        opacity: 0.65;
    }
}